Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 31-03-2013 17:59:13

unit
Adhérent(e)
Lieu : Marcq-en-baroeul
Distrib. : Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Xfce 4.10
Inscription : 11-03-2010

Problème de dépendance

Bonjour, j'essaie d'installer freetuxtv mais j'ai des problème de dépendances et je ne sais pas comment m'en sortir.
Pouvez-vous m'expliquer comment les installer automatiquement avec le terminal.
Voici ce que cela me donne :

apt-get install subversion gcc make autoconf automake gettext libgtk2.0-dev libglade2-dev libdbus-glib-1-dev libsqlite3-0 libsqlite3-dev libcurl3 libcurl4-openssl-dev vlc libvlc-dev libnotify-dev intltool
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
gcc est déjà la plus récente version disponible.
gcc passé en « installé manuellement ».
make est déjà la plus récente version disponible.
make passé en « installé manuellement ».
vlc est déjà la plus récente version disponible.
libsqlite3-0 est déjà la plus récente version disponible.
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 libgtk2.0-dev : Dépend: libpango1.0-dev (>= 1.20) mais ne sera pas installé
                 Dépend: libcairo2-dev (>= 1.6.4-6.1) mais ne sera pas installé
 libsqlite3-dev : Dépend: libsqlite3-0 (= 3.7.3-1) mais 3.7.6.3-1~bpo60+1 devra être installé
E: Paquets défectueux
 



Merci pour l'aide.


Exige beaucoup de toi-même et attends peu des autres. Ainsi beaucoup d'ennuis te seront épargnés.
Confucius.

Hors ligne

#2 05-04-2013 19:12:39

unit
Adhérent(e)
Lieu : Marcq-en-baroeul
Distrib. : Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Xfce 4.10
Inscription : 11-03-2010

Re : Problème de dépendance

Personne pour m'aider

Exige beaucoup de toi-même et attends peu des autres. Ainsi beaucoup d'ennuis te seront épargnés.
Confucius.

Hors ligne

#3 05-04-2013 19:40:49

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Problème de dépendance

regarde les solutions que te propose aptitude -s

Dernière modification par paskal (05-04-2013 19:41:10)


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

Pied de page des forums